バージョン選択

フォーラム

メニュー

オンライン状況

88 人のユーザが現在オンラインです。 (78 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 88
もっと...

サイト内検索

質問 > 管理機能 > EC-CUBEアップデートプラグイン(4.2.2→4.2.3)をアップデートで以下のエラーログが出ます

管理機能

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
codama
投稿日時: 2024/4/21 15:20
対応状況: −−−
一人前
登録日: 2020/8/3
居住地:
投稿: 72
EC-CUBEアップデートプラグイン(4.2.2→4.2.3)をアップデートで以下のエラーログが出ます
いつもお世話になります。EC-CUBEアップデートプラグイン(4.2.2→4.2.3)をアップデートしようとしたら以下のエラーログが出ます。何卒よろしくご教示いただければ幸いです。

[2024-04-21T14:58:15.919949+09:00] admin.ERROR [405a0244] [1addb0e] [N/A] [Eccube\Log\Logger:log:64] - システムエラーが発生しました。 ["Failed opening required 'eccube_instpage/var/cache/prod/doctrine/orm/Proxies/__CG__EccubeEntityMasterPref.php' (include_path='eccube_instpage/vendor/pear/archive_tar:eccube_instpage/vendor/pear/console_getopt:eccube_instpage/vendor/pear/pear-core-minimal/src:eccube_instpage/vendor/pear/pear_exception:.:/opt/plesk/php/8.2/share/pear')","eccube_instpage/vendor/doctrine/common/src/Proxy/AbstractProxyFactory.php",197,"#0 eccube_instpage/vendor/doctrine/common/src/Proxy/AbstractProxyFactory.php(109): Doctrine\\Common\\Proxy\\AbstractProxyFactory->getProxyDefinition()\n#1 eccube_instpage/vendor/doctrine/orm/lib/Doctrine/ORM/UnitOfWork.php(2909): Doctrine\\Common\\Proxy\\AbstractProxyFactory->getProxy()\n#2 eccube_instpage/vendor/doctrine/orm/lib/Doctrine/ORM/Internal/Hydration/SimpleObjectHydrator.php(152): Doctrine\\ORM\\UnitOfWork->createEntity()\n#3 eccube_instpage/vendor/doctrine/orm/lib/Doctrine/ORM/Internal/Hydration/SimpleObjectHydrator.php(63): Doctrine\\ORM\\Internal\\Hydration\\SimpleObjectHydrator->hydrateRowData()\n#4 eccube_instpage/vendor/doctrine/orm/lib/Doctrine/ORM/Internal/Hydration/AbstractHydrator.php(270): Doctrine\\ORM\\Internal\\Hydration\\SimpleObjectHydrator->hydrateAllData()\n#5 eccube_instpage/vendor/doctrine/orm/lib/Doctrine/ORM/Persisters/Entity/BasicEntityPersister.php(758): Doctrine\\ORM\\Internal\\Hydration\\AbstractHydrator->hydrateAll()\n#6 eccube_instpage/vendor/doctrine/orm/lib/Doctrine/ORM/Persisters/Entity/BasicEntityPersister.php(768): Doctrine\\ORM\\Persisters\\Entity\\BasicEntityPersister->load()\n#7 eccube_instpage/vendor/doctrine/orm/lib/Doctrine/ORM/Cache/Persister/Entity/AbstractEntityPersister.php(427): Doctrine\\ORM\\Persisters\\Entity\\BasicEntityPersister->loadById()\n#8 eccube_instpage/vendor/doctrine/orm/lib/Doctrine/ORM/EntityManager.php(521): Doctrine\\ORM\\Cache\\Persister\\Entity\\AbstractEntityPersister->loadById()\n#9 eccube_instpage/var/cache/prod/Container8WxGcJh/EntityManager_9a5be93.php(98): Doctrine\\ORM\\EntityManager->find()\n#10 eccube_instpage/vendor/doctrine/orm/lib/Doctrine/ORM/EntityRepository.php(197): Container8WxGcJh\\EntityManager_9a5be93->find()\n#11 eccube_instpage/src/Eccube/Repository/BaseInfoRepository.php(44): Doctrine\\ORM\\EntityRepository->find()\n#12 eccube_instpage/src/Eccube/EventListener/TwigInitializeListener.php(155): Eccube\\Repository\\BaseInfoRepository->get()\n#13 eccube_instpage/vendor/symfony/event-dispatcher/EventDispatcher.php(270): Eccube\\EventListener\\TwigInitializeListener->onKernelRequest()\n#14 eccube_instpage/vendor/symfony/event-dispatcher/EventDispatcher.php(230): Symfony\\Component\\EventDispatcher\\EventDispatcher::Symfony\\Component\\EventDispatcher\\{closure}()\n#15 eccube_instpage/vendor/symfony/event-dispatcher/EventDispatcher.php(59): Symfony\\Component\\EventDispatcher\\EventDispatcher->callListeners()\n#16 eccube_instpage/vendor/symfony/http-kernel/HttpKernel.php(139): Symfony\\Component\\EventDispatcher\\EventDispatcher->dispatch()\n#17 eccube_instpage/vendor/symfony/http-kernel/HttpKernel.php(75): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#18 eccube_instpage/vendor/symfony/http-kernel/Kernel.php(202): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#19 eccube_instpage/index.php(83): Symfony\\Component\\HttpKernel\\Kernel->handle()\n#20 {main}"] [GET, /store/index.php/activebios/login, 118.108.82.64, eccube_instpage/plugin/api/install/2843/confirm, Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36]

▼テンプレート
EC-CUBE4.2.2
サーバーOS Linux server-1037049-1 3.10.0 #1 SMP Thu Sep 23 18:26:47 MSK 2021 x86_64
DBサーバー MySQL 5.5.68-MariaDB
WEBサーバー nginx/1.24.0
PHP 8.2.18 (Core, date, libxml, openssl, pcre, zlib, bz2, calendar, ctype, hash, filter, ftp, gettext, gmp, json, iconv, SPL, random, Reflection, session, standard, mbstring, SimpleXML, sockets, tokenizer, xml, cgi-fcgi, mysqlnd, bcmath, curl, dba, dom, enchant, fileinfo, gd, imagick, imap, intl, ldap, exif, mysqli, odbc, PDO, pdo_mysql, PDO_ODBC, pdo_pgsql, pdo_sqlite, pgsql, Phar, posix, pspell, redis, soap, sodium, sqlite3, sysvmsg, sysvsem, sysvshm, tidy, xmlreader, xmlwriter, xsl, zip, Zend OPcache)
User Agent
Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36
[カスタマイズの有無] 無し


フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » EC-CUBEアップデートプラグイン(4.2.2→4.2.3)をアップデートで以下のエラーログが出ます codama 2024/4/21 15:20
     Re: EC-CUBEアップデートプラグイン(4.2.2→4.2.3)をアップデートで以下のエラーログが出ます mcontact 2024/4/21 15:55
       Re: EC-CUBEアップデートプラグイン(4.2.2→4.2.3)をアップデートで以下のエラーログが出ます codama 2024/4/21 16:02

 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は90,948名です
総投稿数は110,524件です

投稿数ランキング

1
seasoft
7369
2
468
3217
3
AMUAMU
2712
4
nanasess
2314
5
umebius
2085
6
yuh
1819
7
h_tanaka
1704
8
red
1571
9
mcontact
1400
10
tsuji
958
11
fukap
907
12
shutta
835
13
tao_s
799
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.